<xml xmlns:o="urn:schemas-microsoft-com:office:office">

 <o:MainFile HRef="../Innbydelse_P21-03.htm"/>

 <o:File HRef="image001.jpg"/>

 <o:File HRef="image002.png"/>

 <o:File HRef="image003.gif"/>

 <o:File HRef="image004.jpg"/>

 <o:File HRef="filelist.xml"/>

</xml>